



.mobile-nav {
	position: absolute;
	left: 0px;
	top: 54px;
	margin-top: 0px;
	background-color: rgba(255,255,255,1);
	width: 100%;
	height: auto;
	z-index: 100;
	padding: 0px 0px;
	background-color: #f0f0f0;
	border-top: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
}

.mobile-nav li {
	float: left;
	width: 50%;
	height: 40px;
	margin: 0px 0px;
	overflow: hidden;
}

.mobile-nav li a {
	display: block;
	width: auto;
	height: 40px;
	padding-left: 14px;
	margin: 0px 0px;
	color: #444;
	text-decoration: none;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 40px;
	transition: background 0.2s ease;
	letter-spacing: -1px;
}

.mobile-nav li.left a {
	margin-left: 6px;
	margin-right: 3px;
}

.mobile-nav li.right a {
	margin-right: 6px;
	margin-left: 3px;
}

.mobile-nav li.active a, .mobile-nav li a:hover {
	background-color: rgba(0,0,0,0.07);
}

.mobile-nav {
	display: none;
}









.mobile-button {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 54px;
	z-index: 4;
	text-align: right;
	float: right;
	text-transform: uppercase;
	background-color: rgba(0,0,0,0.5);
	background-image: url('../img/icon-mobile-menu.png');
	background-repeat: no-repeat;
	background-size: 32px 32px;
	background-position: 14px 10px;
	transition: background 0.2s ease;
}

.mobile-button:hover {
	background-color: rgba(0,0,0,0.7);
}

.mobile-button a {
	display: block;
	width: 100%;
	height: 54px;
	line-height: 40px;
	padding: 0;
	cursor: pointer;
}












@media (max-width: 1000px)
{
	
	nav {
		display: none;
	}
	
	.wrapper {
		width: auto;
		margin: 0 25px;
	}
	
	header,
	header .inner {
		height: auto;
	}
	
	header .inner {
	}
	
	header .logo-box,
	header .logo-box img {
		width: 100px;
		height: 180px;
	}
	
	header .logo-box {
		text-align: center;
		margin: 0 auto;
		float: none;
		padding-top: 68px;
	}
	
	header .top-right-box {
		text-align: center;
		margin: 0 auto;
		float: none;
	}
	
	header .slogan-box {
		text-align: center;
		padding: 0 0 22px 0;
	}
	
	header .slogan-box h2,
	header .slogan-box h3 {
		padding: 0px;
	}
	
	header .icon-box {
		float: none;
		padding: 30px 0 16px 0;
	}
	
	.mobile-button {
		display: block;
	}
	
	.image-box {
		width: auto;
	}
	
	.text-box-home {
		height: auto;
	}
	
	.text-box {
		padding: 24px 36px;
	}
	
	.sector-box,
	.sector-box .items,
	.sector-box .items .inner {
		width: auto;
		height: auto;
	}
	
	.sector-box .items .item {
		float: none;
		display: inline-block;
		width: 109px;
		height: 130px;
		background-size: 65px 65px;
	}
	
	.sector-box .items .item h3 a {
		padding-top: 84px;
		font-size: 16px;
		line-height: 16px;
	}
	
	.sector-box .arrow {
		display: none;
	}
	
}






@media (max-width: 700px)
{
	
	.header-box ul {
		width: auto;
		display: inline-block;
	}
	
	.header-box ul li {
		float: none;
		display: block;
		width: auto;
	}
	
	.image-box {
		height: 150px;
	}
	
	.image-box img {
		display: none;
	}
	
	.text-box {
		min-height: 230px;
	}
	
	.text-box ul {
		margin-left: 0;
	}
	
	footer span.slogan {
		display: none;
	}
	
	footer .icon-box .icon {
		width: 32px;
		height: 32px;
		margin: 0 0 0 8px;
	}
	
	footer .icon-box .icon img {
		width: 32px;
		height: 32px;
	}
	
}




@media (max-width: 400px)
{
	
	.text-box {
		padding: 16px 4px;
	}
	
}


